<!-- 1. Considere que 1 dólar é  R$ 5,50 e 1 euro é R$6,30;
2. O site deve apresentar um prompt solicitando a inserção de um valor em reais
(podendo ser decimal ou inteiro, de acordo com o que o usuário digitou)
3. O usuário deve inserir um número
4. Se um dos valores não for um número, deve exibir uma mensagem de erro no
documento
5. Deve ser exibido no documento:
○ O valor digitado em dólares
○ O valor digitado em euros -->

<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
</head>
<body>
    

    <script>
        var valor = window.prompt("Insira um valor em real $: ")
        var dinheiro = Number(valor);
        
        if(isNaN(dinheiro)){
            alert("Por favor insira somente números!")
            setTimeout(() => {
                window.location.reload()
            }, 3000)
        }else {
            var dolar = (dinheiro * 5.56).toFixed(2);
            var euro = (dinheiro * 6.32).toFixed(2);
        }

        document.write(`<div>O valor inserido foi: R$${dinheiro}</div>`);
        document.write(`<div>Valor convertido para Dólar: $${dolar}</div>`);
        document.write(`Valor convertido para Euro: $${euro}`);

        // const req = async () => {
        //     const result = await fetch("https://economia.awesomeapi.com.br/json/all")
        //     console.log(result);
        // }
        // req()
    </script>
</body>
</html>